Subject: cookbooks, recipes, food magazines and Newspapers

From: [email-masked] (Ted Pottle)
Date: 7 Mar 1994 04:47:53 GMT

My name is Ted Pottle and I collect cookbook, recipes, food magazines
and Newspapers. If you have any to get rid of let me know my email
address is [email-masked] or I also have a book list of ones I have
for sale I will send it to you if you mail me a self addressed stamped
envelope. My address is Ted Pottle, 8892-2 N.Ridge Ave, Berrien Springs,
MI 49103    
-- 
------------------------------------------------------------------------------
I don't mind what Congress does, as long as they don't do it in the
streets and frighten the horses.    -- Victor Hugo
                                                        [email-masked]